﻿<STYLE type=text/css>
/*公共样式*/
* {margin:0; padding:0; font-size:1em;}
BODY {PADDING: 0px;MARGIN: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;  BORDER-RIGHT-WIDTH: 0px}
UL,OL,LI,dl,dt,dl,,P  {MARGIN: 0px;PADDING: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px}
H1,H2,H3,H4,H5,H6 {MARGIN: 0px;PADDING: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
FIELDSET,FORM{PADDING:0px; MARGIN: 0px;	BORDER-TOP-WIDTH: 0px;  BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px}
TABLE,TD,IMG,DIV {	BORDER-TOP-WIDTH: 0px; PADDING: 0px;BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px}
BODY {MARGIN-TOP: 2px; FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #333; FONT-FAMILY: "宋体"}
UL,OL {LIST-STYLE-TYPE: none}
INPUT,IMG,SELECT{VERTICAL-ALIGN: middle}
A:link {	COLOR: #009}
A:visited {	COLOR: #c00}
A:hover {	COLOR: #c00}
A:active {	COLOR: #c00}
A:unknown {	COLOR: #c00}
.clearit {	CLEAR: both}
.red A:link {	COLOR: #ff0000; TEXT-DECORATION: none}
.red A:visited {COLOR: #ff0000; TEXT-DECORATION: none}
.red A:hover {	COLOR: #ff0000; TEXT-DECORATION: none}
.red A:active {	COLOR: #ff0000; TEXT-DECORATION: none}
/*布局*/
#page { MARGIN: 0px auto; WIDTH: 1200px; background-color:#FFFFFF}
/*menu样式*/
#Menu {CLEAR: both; BACKGROUND: url(/image/health_bg_mu2_12001.gif) #fff no-repeat 0px 0px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; WIDTH:1200px; POSITION: relative; HEIGHT:60px}
.MenuT {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; POSITION: relative; HEIGHT: 31px}
.MenuT H2 {DISPLAY: block; LEFT:10px; OVERFLOW: hidden; WIDTH: 78px; POSITION: absolute; TOP:7px; HEIGHT: 21px}
.MenuT SPAN { font-size:14px; font:  }
.MenuT H2 A {DISPLAY: block; OVERFLOW: hidden;WIDTH: 75px; LINE-HEIGHT: 10px;text-decoration:none;color:#fff; HEIGHT: 21px}
.MenuT H2 a.active { color:#fff;text-decoration:none;}
.MenuT H2 a:hover {color:#ff0000;text-decoration:none;}
.Menubox_menu {CLEAR: both;LEFT: 92px; OVERFLOW: hidden; WIDTH:1108px; POSITION: absolute; TOP: 6px; HEIGHT: 25px}
.Menubox_menu UL {DISPLAY: inline-block; OVERFLOW: hidden}
.Menubox_menu LI {PADDING: 0px 5px 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 65px; CURSOR: pointer;  HEIGHT: 25px; TEXT-ALIGN: center}
.Menubox_menu LI A {PADDING: 5px 0px 0px 0px; DISPLAY: block;OVERFLOW: hidden; LINE-HEIGHT: 20px;  HEIGHT: 25px; TEXT-DECORATION: none}
.Menubox_menu LI.active {FONT-WEIGHT: bold; BACKGROUND: url(/image/health_bg_mu2_12001.gif) no-repeat 0px -80px; COLOR: #982e00}
.Menubox_menu LI.active A {COLOR: #CC0000}
.Menubox_menu LI.normal {	BACKGROUND: url(/image/health_bg_mu2_12001.gif) no-repeat 0px -120px; COLOR: #000}
.Menubox_menu LI.normal A {COLOR: #000;}
.Menubox_menu LI.normal A:hover{COLOR: #CC0000; BACKGROUND: url(/image/health_bg_mu2_12001.gif) no-repeat 0px -156px; }
.Menubox_menu LI.new{	BACKGROUND: url(/image/health_bg_mu22.gif) no-repeat 0px -192px; COLOR: #000; width:69px}
.Menubox_menu LI.new A {COLOR: #000;}
.Menubox_menu LI.new A:hover{COLOR: #CC0000; BACKGROUND: url(/image/health_bg_mu2_12001.gif) no-repeat 0px -156px; }
.Menubox_con {LEAR: both; DISPLAY: inline-block; OVERFLOW: hidden; POSITION:absolute; top:32px;}
.C7_con_Menu {PADDING: 5px 0px 0px 16px;  FLOAT: left;width:610px; OVERFLOW: hidden; LINE-HEIGHT: 22px; }
.Menubox_con UL {DISPLAY: inline-block; OVERFLOW: hidden}
.Menubox_con LI {PADDING: 0px 10px 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; margin-left:3px; TEXT-ALIGN: center}
.Menubox_con A:link { font-size:12PX;	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_con A:visited {	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_con A:hover {	COLOR: #ff0000; TEXT-DECORATION: underline}
.Menubox_con A:active {	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_gd {LEAR: both; DISPLAY: inline-block; OVERFLOW: hidden;padding:10px 20px 0px 0px; font-weight:bold; color:#ff0000}
/*整体样式布局*/
#centerbox {CLEAR: both; DISPLAY: inline-block; MARGIN-BOTTOM: 5px; OVERFLOW: hidden;WIDTH: 1200px}
.right {DISPLAY: inline-block;FLOAT: right; OVERFLOW: hidden; WIDTH: 350px;padding:0px;}
.Center {DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; margin:0px; padding:0px; WIDTH: 850px}
.Center_box {FLOAT: left; OVERFLOW: hidden; MARGIN-BOTTOM: 5px; padding:0px; position:relative right:10px; WIDTH: 840px}
.Center_left {DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; WIDTH: 415px}
.Center_right {DISPLAY: inline-block; FLOAT: left;position:relative;left:10px; OVERFLOW: hidden; WIDTH: 415px}
/*左侧样式*/
.Nav_seach {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid;BACKGROUND: url(/image/img_left_bj2.gif) repeat-x 2px 27px; OVERFLOW: hidden; WIDTH: 346px;MARGIN-BOTTOM: 5px; HEIGHT:140px}
.Nav_seach H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/img_left_bj.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 344px; BORDER-BOTTOM: #E8E8E8 1px solid; HEIGHT: 24px}
.Nav_seach H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:24px; line-height:24px; FONT-SIZE: 13px; color:#013945}
.Nav_seach H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
#search {PADDING: 6px 5px 5px 5px;MARGIN: 7px auto 0px; OVERFLOW: hidden; WIDTH: 326px;HEIGHT: 169px}
.Nav_title_nav {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid;OVERFLOW: hidden;WIDTH: 348px;MARGIN-BOTTOM: 5px;}
.Nav_title_nav H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/LeftMenu_bg_1200.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 348px; HEIGHT: 34px}
.Nav_title_nav H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 14px; color:#013945}
.Nav_title_nav H1 .capname2 {PADDING: 0px 0px 0px 15px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 14px; color:#013945}
.Nav_title_nav H1 .capmore {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
.Nav_title_nav H1 A:link {	COLOR: #333;TEXT-DECORATION: none}
.Nav_title_nav H1 A:visited {COLOR: #333;TEXT-DECORATION: none}
.Nav_title_nav H1 A:hover {	COLOR: #ff0000;TEXT-DECORATION: none}
.Nav_title_nav H1 A:active {COLOR: #333;TEXT-DECORATION: none}
.Nav_title {PADDING: 8px 5px 5px 0px;MARGIN: 0px auto 0px; OVERFLOW: hidden; WIDTH: 346px; position:relative;}
.Nav_title UL {PADDING: 0px;FLOAT: left;DISPLAY: inline-block; PADDING-BOTTOM: 0px;}
.Nav_title LI {CLEAR: both;PADDING: 2px 0px 0px 8px;FONT-SIZE: 14px; HEIGHT: 21px;TEXT-ALIGN: left}
.Nav_title LI.ico {BACKGROUND: url(/image/ico_02.gif) no-repeat 10px 1px;padding-left:30px;}
.Nav_title LI.ico_xz {BACKGROUND: url(/image/ico_xz.gif) no-repeat 10px 2px;padding-left:30px;}
.Nav_title LI.ico_ts {BACKGROUND: url(/image/ico_ts.gif) no-repeat 10px 2px;padding-left:30px;}
.Nav_title LI.ico_hz {BACKGROUND: url(/image/ico_hz.gif) no-repeat 10px 2px;padding-left:30px;}
.Nav_title LI.ico_jb {BACKGROUND: url(/image/ico_jb.gif) no-repeat 10px 2px;padding-left:30px;}
.Navtitle LI span {FONT-SIZE: 12px; color:#ff0000 }
.Nav_title A:link {	COLOR: #333}
.Nav_title A:visited {COLOR: #333}
.Nav_title A:hover {	COLOR: #ff0000}
.Nav_title A:active {COLOR: #333}
.Nav_mu {PADDING: 0px 5px 5px 0px;MARGIN: 0px auto 0px; OVERFLOW: hidden; WIDTH: 346px; position:relative;}
.Nav_mu UL {PADDING: 6px 0px 0px 0px;FLOAT: left;DISPLAY: inline-block;}
.Nav_mu LI {PADDING: 2px 0px 0px 8px;FONT-SIZE: 14px;TEXT-ALIGN: left}
.Nav_mu LI.line {BORDER-right: #999 1px solid; margin-left:4px; FLOAT: left;padding-right:6px;margin-top:5px;}
.Nav_mu LI.line2 { margin-left:4px; FLOAT: left;margin-top:5px;}
.Nav_mu LI.ico_04 {BACKGROUND: url(/image/ico_04.gif) no-repeat 10px 1px;padding-left:30px; width:340px; font-weight:bold; color:#015451}
.Nav_mu A:link {	COLOR: #006666}
.Nav_mu A:visited {COLOR: #006666}
.Nav_mu A:hover {	COLOR: #ff0000}
.Nav_mu A:active {COLOR: #006666}

.Nav_Gls {PADDING: 8px 5px 0px 5px;MARGIN: 0px auto; OVERFLOW: hidden;WIDTH: 346px;position:relative;}
.Nav_Gls ul {list-style-type: none;float:left;DISPLAY: inline-block; width:346px; padding:0px;}
.Nav_Gls li {display:block;float:left; padding:0px; margin:0px;TEXT-ALIGN: left}
.Nav_Gls li.Img {BORDER: #cacaca 1px solid; PADDING: 2px;DISPLAY: block;WIDTH: 100px;}
.Nav_Gls li.Font{padding:0px 0px 0px 6px;COLOR: #656363;WIDTH: 220px; float:left;LINE-HEIGHT:17px; margin:0px; TEXT-ALIGN: left}
.Nav_Gls li.Font A { color:#ff0000;TEXT-DECORATION: none}
.Nav_Gls li.Font A:hover {	TEXT-DECORATION: underline}
.Nav_Chart {PADDING: 5px;MARGIN: 0px auto; OVERFLOW: hidden;WIDTH: 346px;position:relative;}
.Nav_Chart SPAN{BORDER: #cacaca 1px solid; PADDING: 2px;DISPLAY: block; width:330px;}
.red{FONT-SIZE: 14px;	COLOR: #ff0000;}
.Nav_download {PADDING: 6px 5px 5px 40px;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 346px;}
.Nav_download p { padding:0px;}

/*内容中间样式*/
/*图片样式*/
.PartAL {FLOAT: left; OVERFLOW: hidden; WIDTH: 415px}
.focus {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 410px; HEIGHT: 250px}
.focus H1 {CLEAR: both; FONT-WEIGHT: normal; BACKGROUND: url(/image/NewsMenu_bg2.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 409px;HEIGHT: 34px}
.focus H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 13px; font-weight:bold; color:#006666}
.focus H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
.lxgj {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid;BACKGROUND: url(/image/img_bj.gif) no-repeat 2px 27px; OVERFLOW: hidden; WIDTH: 410px; HEIGHT: 241px}
.lxgj H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/img_wz_bj.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 409px; BORDER-BOTTOM: #2D9E9E 1px solid; HEIGHT: 24px}
.lxgj H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:24px; line-height:24px; FONT-SIZE: 14px; color:#013945}
.lxgj H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}

#focusViwer {BORDER: #afbdc8 1px solid; PADDING: 6px 5px 5px 5px;BACKGROUND: url(/image/img_bj2.gif) #fff no-repeat;MARGIN: 7px auto 0px; OVERFLOW: hidden; WIDTH: 371px;HEIGHT: 189px}
#focusViwer IMG {WIDTH: 306px; HEIGHT: 169px}
/*切换公共样式*/
.Part {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 410px; HEIGHT: 250px}
.Part H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/NewsMenu_bg2.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 409px; HEIGHT:34px}
.Part H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 13px;font-weight:bold; color:#006666}
.Part H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
.Part H1 A:link {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part H1 A:visited {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part H1 A:hover {	COLOR: #ff0000;font-weight:bold; TEXT-DECORATION: underline}
.Part H1 A:active {COLOR: #015451;font-weight:bold; TEXT-DECORATION: underline}
.Part2 {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 413px; HEIGHT:260px}
.Part2_menu {CLEAR: both;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 413px;  line-height:30px;HEIGHT: 34px}
.Part2_menu ul{float:left;}
.Part2_menu li{float:left;display:block;font-size:13px;COLOR: #015451;}
.Part2_menu li A:link {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part2_menu li A:visited {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part2_menu li A:hover {	COLOR: #ff0000;font-weight:bold;TEXT-DECORATION: underline}
.Part2_menu li A:active {COLOR: #015451;font-weight:bold; TEXT-DECORATION: underline}

/*4个全切换样式*/
.Part2_menu li.Menu4BG {float:left; width:413PX;text-align:center; background:url(/image/NewsMenu_ON_1200.gif) left bottom repeat-x;}
.menu4Tab { width:103px;height:34px;text-align:center;  background:url(/image/NewsMenu_ON_1200.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu4TabOff {width:103px;height:34px;text-align:center; background:url(/image/NewsMenu_OFF_1200.gif) no-repeat; overflow:hidden;float:left;}
/*5个全切换样式*/
.Part2_menu li.Menu5BG {float:left; width:413PX;text-align:center; background:url(/image/NewsMenu51_ON.gif) left bottom repeat-x;}
.menu5Tab { width:82px;height:34px;text-align:center;  background:url(/image/NewsMenu51_ON.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu5TabOff {width:82px;height:34px;text-align:center; background:url(/image/NewsMenu51_OFF.gif) no-repeat; overflow:hidden;float:left;}
/*6个全切换样式*/
.Part2_menu li.Menu6BG {float:left; width:413PX;text-align:center; background:url(/image/NewsMenu61_ON.gif) left bottom repeat-x;}
.menu6Tab { width:68px;height:34px;text-align:center;  background:url(/image/NewsMenu61_ON.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu6TabOff {width:68px;height:34px;text-align:center; background:url(/image/NewsMenu61_OFF.gif) no-repeat; overflow:hidden;float:left;}

/*右侧两个切换样式*/
.right_Box {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid;MARGIN-BOTTOM:5px; OVERFLOW: hidden; WIDTH: 226px;}
.right_menu {CLEAR: both;MARGIN: 0px auto; OVERFLOW: hidden;  BACKGROUND: url(/image/LeftMenu2_bg.gif) repeat-x;WIDTH: 226px; line-height:30px;HEIGHT: 34px}
.right_menu ul{float:left;}
.right_menu li{float:left;display:block;}
.right_menu li A:link {	COLOR: #015451; TEXT-DECORATION: none}
.right_menu li A:visited {	COLOR: #015451; TEXT-DECORATION: none}
.right_menu li A:hover {	COLOR: #015451; TEXT-DECORATION: underline}
.right_menu li A:active {COLOR: #ff0000; TEXT-DECORATION: underline}
.menu1Tab { width:112px;height:34px;text-align:center;  font-size:14px; background:url(/image/rmenu2on.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu1TabOff {width:113px;height:34px;text-align:center;  font-size:14px;background:url(/image/rmenu2off.gif) no-repeat; overflow:hidden;float:left;}
.right_Blk {PADDING: 5px 0px 5px  0px;MARGIN: 0px auto 0px; OVERFLOW: hidden;}
.right_Blk_title {CLEAR: both;PADDING:0px 0px 0px 0px; line-height:160%;font-size:12px;TEXT-ALIGN: center}
.right_Blk_title UL {PADDING: 0px;FLOAT: left;DISPLAY: inline-block; PADDING-BOTTOM: 0px;}
.right_Blk_title LI {PADDING: 2px 0px 0px 10px;FLOAT: left;FONT-SIZE: 14px; HEIGHT: 21px;TEXT-ALIGN: left}
.right_Blk_title A:link {	COLOR: #333}
.right_Blk_title A:visited {COLOR: #333}
.right_Blk_title A:hover {	COLOR: #000000}
.right_Blk_title A:active {COLOR: #333}
.right_menu li.Menu1bg {float:left; width:345PX;text-align:center; background:url(/image/rmenu2on.gif) left bottom repeat-x;}
.Part_Blk_title {CLEAR: both;PADDING:6px 10px 0px 10px;FLOAT: left; line-height:215%;font-size:13px;TEXT-ALIGN: left}
.Part_Blk_title LI{list-style-type:none;margin:0px;padding:0px;background:url(img/Article_common2.gif) no-repeat 0px 4px;padding-left:8px;height:21px;}


.Partscfx {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 413px; HEIGHT:240px}
.Partscfx_menu {CLEAR: both;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 413px;  line-height:30px;HEIGHT: 34px}
.Partscfx_menu ul{float:left;}
.Partscfx_menu li{float:left;display:block;font-size:13px;COLOR: #015451;}
.Partscfx_menu li A:link {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Partscfx_menu li A:visited {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Partscfx_menu li A:hover {	COLOR: #ff0000;font-weight:bold;TEXT-DECORATION: underline}
.Partscfx_menu li A:active {COLOR: #015451;font-weight:bold; TEXT-DECORATION: underline}
.Partscfx_menu li.Menu4BG {float:left; width:413PX;text-align:center; background:url(/image/NewsMenu_ON.gif) left bottom repeat-x;}

.scfx {CLEAR: both;PADDING:6px 10px 0px 10px;FLOAT: left; line-height:185%;font-size:13px;TEXT-ALIGN: left}
.scfx li{list-style-type:none;background:url(/images/Article_common2.gif) no-repeat -2px 3px;height:22px;line-height:22px;}



</STYLE>

